Nirn.de

Gast

Thema: KotN Übersetzung / rumors  (Gelesen 3118 mal)

  • Neuling
    • Neuling
Moin!

Da der Inoffizielle Kotn Patch nicht alle Übersetzungsfehler behebt, so waren zum Beispiel die ganzen KotN Ränge bei mir nicht übersetzt, habe ich mich jetzt selbst daran gesetzt dieses zu beheben.

Als ich die Knights.esp wieder zum Schluß, nach der Oblivion-Deutsch.esp, geladen habe, um die Pilgerfahrt-Quest abschließen zu können, sind wieder einige Fehler in der Übersetzung aufgetreten.

Also, was muß ich in KotN ändern, um diese "rumors" wieder in "Gerüchte" zu ändern?

Ich wäre "natürlich" auch an einer Übersetzungszusammenfassung interressiert.

Gruß,
Knutdeluxe

PS:
Gibt es eine Möglichkeit, diese geänderten Dateien zu exportieren, so daß ich bei der nächsten Installation schon die geänderte Version installieren kann?
  06.01.2010, 11:09
  • Offline


  • Legionär
    • Legion
Ich würde dir bei deiner letzten Frage dazu raten, nicht direkt in der KotN-Datei die Änderungen zu speichern, sondern als seperate .esp.

Wie du die Rumors in Gerüchte änderst... Hmmm, das weiß ich grade nicht :)
Würde generell aber Oblivion Improved als ÜbersetzungsPlugin vorschlagen.
  06.01.2010, 15:59
  • Offline


  • Neuling
    • Neuling
Wenn ich die knights.esp direkt speicher und dann eine Kopie davon erstelle, knights_dv.esp, kann ich dann anstatt der knights.esp die neue .esp laden?

OI ändert mir zu viele andere Dinge und das UI gefällt mir nicht.
  06.01.2010, 19:55
  • Offline


  • Legionär
    • Legion
Ne ne, wenn du die knights.esp nicht als active schaltest, dann generierst du eine neue esp. So meinte ich das.

Und dass OI zuviel verändert, hab ich schonmal gehört, hmmm... ^^ Nimm eine frühere Version. klarix hat denselben Standpunkt und nutzt OI version 1.10
  06.01.2010, 20:22
  • Offline


  • Neuling
    • Neuling
Dafür ist es bei knights.esp schon zu spät.

Aber funktioniert das auf die oben gennante Weise?

Hatte nämlich eigentlich vor knights.esp zu ändern und dann bei einer Neuinstallation von Oblivion und DLC... die geänderten zu verwenden oder sogar gleich mit zu installieren.
  06.01.2010, 20:35
  • Offline